package record

import (
	"github.com/gofiber/fiber/v2"
	"matrix-middle-service/internel/controller/record/location"
)

func SetupRecordController(r fiber.Router) {
	api := r.Group("/record")
	location.SetupLocation(api)
}
